Linux repositories inspector

ahcpd - Dependencies

depends
Debian iconDebian (0.53-2+b1)
10.0 buster/main
9.0 stretch/main
Fedora iconFedora (0.53-21.fc32)
rawhide development/Everything-os
Fedora iconFedora (0.53-20.fc31)
rawhide development/Everything-os
31 releases/Everything-os
Fedora iconFedora (0.53-19.fc30)
rawhide development/Everything-os
30 releases/Everything-os
Fedora iconFedora (0.53-18.fc29)
rawhide development/Everything-os
29 releases/Everything-os
29 releases-test/Everything-os
Fedora iconFedora (0.53-16.fc28)
rawhide development/Everything-os
28 releases/Everything-os
Ubuntu iconUbuntu (0.53-2build1)
18.04 LTS bionic/universe
18.10 cosmic/universe
19.04 disco/universe
19.10 eoan/universe
Ubuntu iconUbuntu (0.53-2)
17.10 artful/universe
18.04 LTS bionic/universe
16.04 LTS xenial/universe
libc62.15nonononono2.152.15
enhances
babeldyesnononononoyesyes
provides
ahcpdno= 0.53-21.fc32= 0.53-20.fc31= 0.53-19.fc30= 0.53-18.fc29= 0.53-16.fc28nono
requires
/bin/shnoyesyesyesyesyesnono
/usr/bin/shnoyesyesyesnononono
⇧ Top